
{% extends 'pages/menu.html' %}

{% block titre %} Detail {% endblock %}

{% block content %}

<h2>#Detail site</h2>
<div class="site-card">
                <div class="site-image">
                    <img src="/media/{{ site.photo }}" class="site-thumb"><br>
                </div>
                <div class="site-info">
                    <p class="nom">{{ site.nom }}  {{ site.ville }}</p>
                    <span class="ville">{{ site.type }}</span>
                </div>

            </div>


{% endblock content %}
